[Overview][Classes][Index] | Reference for unit 'resourcetree' (#fcl-res)

# TResourceTreeNode.Data

The resource contained in this node

## Declaration

Source position: resourcetree.pp line 68

`public property TResourceTreeNode.Data : TAbstractResource read GetData;`

## Description

This property references the resource contained in this node.

Remark: | This property is meaningful only on leaf nodes (language id nodes).

## See also

TResourceTreeNode.IsLeaf |  | Reports whether the node is a leaf node.